#!/bin/bash

IFEXT=enp0s3
IFDMZ=enp0s8
IFINT=enp0s9

# ici instruction pour activer le routage
sysctl -w net.ipv4.ip_forward=1

# ici instructions pour definir les stratégies par defaut (etape 1)
sudo iptables -P INPUT DROP
sudo iptables -P OUTPUT DROP
sudo iptables -P FORWARD DROP

# ici instructions pour remettre a zero les chaines filter et nat (etape 1)
sudo iptables -F -t nat
sudo iptables -F -t filter

# autorise le loopback
sudo iptables -A INPUT -i lo -j ACCEPT
sudo iptables -A OUTPUT -o lo -j ACCEPT
